<?xml version="1.0" encoding="UTF-8"?><song><key>Bb</key>
<hymn_number>349</hymn_number>
<author>Faruk Peker</author>
<title>Olsa Da Günahlarımız TY349</title>
<lyrics>[V1]
.Dmin
 // Olsa da günahlarımız,
.Gmin
 Olsa da sorunlarımız,
.Dmin         Gmin
 Rab bizim kurtarıcımız.
.Dmin        Eb          Dmin
 Kutsal olan tek Babamız. //

[C1]
.                                       F
   Rab, biz seninleyiz, senin hizmetindeyiz.
.  Gmin              Dmin
   Başka hiçbir şeyi istemeyiz.
.           Eb     Dmin
   Hep seninle gideriz.

[V2]
 // Giden huzur buluyor, neşe sevinç doluyor.
 Kutsal olanı tadıyor,
 Hep dürüst kalıyor.  //</lyrics>
</song>